{
   "quirk_act_outs":
   [
      {
         "quirk_id" : "IochiMari_Loving_heart",
         "combat_start_turn_act_outs":
         [
		    { "id": "nothing", "data": { "number_value": 0.0, "string_value": "" }, "chance": 0},
            { "id": "mark_self", "data": { "number_value": 0.0,"string_value": "IochiMari_quirk_buff" }, "chance": 100}
         ],
         "reaction_act_outs":
         [
            { "id": "nothing", "data": { "number_value": 0.0, "string_value": "" }, "chance": 0.65},
			{ "id": "comment_ally_hit", "data":{ "effect": "IochiMari_quirk_heal" }, "chance": 0.35}
         ]
      },
      {
         "quirk_id" : "IochiMari_Loving_heart_b",
         "reaction_act_outs":
         [
            { "id": "nothing", "data": { "number_value": 0.0, "string_value": "" }, "chance": 0.65},
			{ "id": "comment_ally_hit", "data":{ "effect": "IochiMari_quirk_heal" }, "chance": 0.35}
         ]
      }
   ]
}
